
#define CommandSet	0x15
#define CommandMainKeyTitle	0x1
#define CommandMainDescTitle	0x2
#define CommandPagerKeyTitle	0x3
#define CommandPagerDescTitle	0x4
#define CommandKeyNotAvailable	0x5
#define CommandKeyDEL	0x6
#define CommandKeyBadAscii	0x7
#define CommandKeyDown	0x8
#define CommandKeyUp	0x9
#define CommandKeyLeft	0xa
#define CommandKeyRight	0xb
#define CommandKeyHome	0xc
#define CommandKeyDelete	0xd
#define CommandKeyInsert	0xe
#define CommandKeyPageDown	0xf
#define CommandKeyPageUp	0x10
#define CommandBackTab	0x11
#define CommandKeyEnd	0x12
#define CommandKeyHelp	0x13
#define CommandKeyFind	0x14
#define CommandKeyF1	0x15
#define CommandKeyF2	0x16
#define CommandKeyF3	0x17
#define CommandKeyF4	0x18
#define CommandKeyF5	0x19
#define CommandKeyF6	0x1a
#define CommandKeyF7	0x1b
#define CommandKeyF8	0x1c
#define CommandKeyF9	0x1d
#define CommandKeyF10	0x1e
#define CommandKeyF11	0x1f
#define CommandKeyBackTab	0x20
#define CommandKeyUnknown	0x21
#define CommandKeyCtrl	0x22
#define CommandMainDollar	0x23
#define CommandCommonShell	0x24
#define CommandMainDebugSummary	0x25
#define CommandCommonPipe	0x26
#define CommandMainDebugAll	0x27
#define CommandMainLastMessage	0x29
#define CommandMainPreviousPage	0x2a
#define CommandMainFirstMessage	0x2b
#define CommandPagerNextScreen	0x2c
#define CommandMainDisplayCurrent	0x2d
#define CommandMainNextPage	0x2e
#define CommandMainSearchFolder	0x2f
#define CommandCommonCalendar	0x30
#define CommandMainToggleStatus	0x32
#define CommandMainAliasSubmenu	0x33
#define CommandCommonBounce	0x34
#define CommandCommonCopy	0x35
#define CommandMainChangeFolder	0x36
#define CommandCommonDelete	0x37
#define CommandMainDeletePattern	0x38
#define CommandMainEditor	0x39
#define CommandMainExtendedCommand	0x3a
#define CommandCommonForward	0x3b
#define CommandCommonGroupReply	0x3c
#define CommandMainGotoFirstLinePage	0x3d
#define CommandCommonDisplayHeaders	0x3e
#define CommandCommonList	0x40
#define CommandCommonNextMessage	0x41
#define CommandCommonNextUndeleted	0x42
#define CommandCommonPreviousMessage	0x44
#define CommandCommonPreviousUndeleted	0x45
#define CommandMainGotoLastLinePage	0x46
#define CommandMainLimitDisplay	0x47
#define CommandMainToggleMailingList	0x48
#define CommandCommonSendMail	0x49
#define CommandMainDisplayThenNext	0x4a
#define CommandPagerDisplayNext	0x4b
#define CommandPagerDisplayNextU	0x4c
#define CommandMainDisplayThenNextU	0x4d
#define CommandCommonOverrideMsgCharset	0x4e
#define CommandMainOptionsMenu	0x4f
#define CommandCommonTextPrint	0x50
#define CommandCommonPrint	0x51
#define CommandPagerQuitPager	0x52
#define CommandMainQuitMailer	0x53
#define CommandMainQuickQuit	0x54
#define CommandReturnKey	0x55
#define CommandCommonGenericReply	0x56
#define CommandCommonReplyMessage	0x57
#define CommandCommonSaveTextMessage	0x58
#define CommandCommonSaveMessage	0x59
#define CommandCommonTagAndNext	0x5b
#define CommandCommonTagMessage	0x5c
#define CommandMainTagPattern	0x5d
#define CommandMainUnreadMessage	0x5e
#define CommandMainUndeletePattern	0x5f
#define CommandCommonUndeleteMessage	0x60
#define CommandCommonViewDigest	0x61
#define CommandCommonViewMimeSt	0x62
#define CommandCommonQuickExit	0x63
#define CommandCommonExitFolder	0x64
#define CommandMainDisplayCurrentMessage	0x65
#define CommandPagerScrollForward	0x66
#define CommandSpaceKey	0x67
#define CommandMainRewriteScreen	0x68
#define CommandKeyNumber	0x69
#define CommandMainMakeMessageCurrent	0x6a
#define CommandKeyF12	0x6b
#define CommandMainToggleMenu	0x6c
#define CommandCommonCommandHelp	0x6d
#define CommandFindSearchMessage	0x6e
#define CommandCommonForgetPassphrase	0x6f
#define CommandMainFlag	0x70
#define CommandCommonExtractPGPKey	0x71
#define CommandMainAssemble	0x72
#define CommandExtendedKeyTitle	0x73
#define CommandExtendedDescTitle	0x74
#define CommandExtendedDuplicate	0x75
#define CommandExtendedSelectCurrent	0x76
#define CommandExtendedNextCommand	0x77
#define CommandExtendedPreviousCommand	0x78
#define CommandExtendedOpenMailbox	0x79
#define CommandExtendedViewThreads	0x7a
#define CommandExtendedQuit	0x7b
#define CommandTerminalBackspace	0x7c
#define CommandTerminalKillLine	0x7d
#define CommandTerminalWordErase	0x7e
#define CommandTerminalInterrupt	0x7f
#define CommandTerminalReprint	0x80
#define CommandTerminalEOF	0x81
#define CommandTerminalQuit	0x82
#define CommandTerminalSusp	0x8c
#define CommandTerminalVSTOP	0x8d
#define CommandTerminalVSTART	0x8e
#define CommandExtendedRedraw	0x8f
#define CommandListInfoRedraw	0x90
#define CommandListInfoKeyTitle	0x91
#define CommandListIinfoDescTitle	0x92
#define CommandListInfoArchive	0x93
#define CommandListInfoHelp	0x94
#define CommandListInfoSendList	0x95
#define CommandListInfoSendOwner	0x96
#define CommandListInfoSubscribe	0x97
#define CommandListInfoUnsubscribe	0x98
#define CommandListInfoQuit	0x99
#define CommandListInfoIndex	0x9a
#define CommandCommonMailPGPKeys	0x9b
#define CommandGenericReplyKeyTitle	0x9c
#define CommandGenericReplyDescTitle	0x9d
#define CommandGenericReplyAll	0x9e
#define CommandGenericReplyList	0x9f
#define CommandGenericReplyRedraw	0xa0
#define CommandGenericOwner	0xa1
#define CommandGenericAuthor	0xa2
#define CommandGnericReplyIndex	0xa3
#define CommandGenericReplyQuit	0xa4
#define CommandPartialKeyTitle	0xa5
#define CommandPartialDescTitle	0xa6
#define CommandPartialPgKeyTitle	0xa7
#define CommandPartialPgDescTitle	0xa8
#define CommandPartialExitFolder	0xaa
#define CommandPartialQuickQuit	0xac
#define CommandPartialQuickExit	0xad
#define CommandPartialReturnIndex	0xae
#define CommandPartialPipe	0xaf
#define CommandPartialToggleMenu	0xb0
#define CommandPartialOptionsMenu	0xb1
#define CommandPartialChangeFolder	0xb2
#define CommandDigestKeyTitle	0xb3
#define CommandDigestDescTitle	0xb4
#define CommandDigestPgKeyTitle	0xb5
#define CommandDigestPgDescTitle	0xb6
#define CommandDigestAssemble	0xb7
#define CommandDigestOptionsMenu	0xb8
#define CommandDigestToggleMenu	0xb9
#define CommandMainAssembleNoAuto	0xba
#define CommandDigestAssembleNoAuto	0xbb
#define CommandBuiltinKeyTitle	0xbc
#define CommandBuiltinDescTitle	0xbd
#define CommandBuiltinHelpTitle	0xbe
#define CommandBuiltinNextLine	0xbf
#define CommandBuiltinNextScreen	0xc0
#define CommandBuiltinPreviousScreen	0xc1
#define CommandBuiltinNextHalfScreen	0xc2
#define CommandBuiltinSearch	0xc3
#define CommandBuiltinHelp	0xc4
#define CommandBuiltinRefresh	0xc5
#define CommandBuiltinLastScreen	0xc6
#define CommandBuiltinPreviousLine	0xc7
#define CommandBuiltinQuitPagerIndex	0xc8
#define CommandBuiltinPreviousHalfScreen	0xc9
#define CommandBuiltinFirstScreen	0xca
#define CommandDupRemKeyTitle	0xcb
#define CommandDupRemDescTitle	0xcc
#define CommandDupRemPgKeyTitle	0xcd
#define CommandDupRemPgDescTitle	0xce
#define CommandDupRemOptionsMenu	0xcf
#define CommandDupRemToggleMenu	0xd0
#define CommandDupRemReturnIndex	0xd1
#define CommandDupRemChangeFolder	0xd2
#define CommandDupRemQuickQuit	0xd3
#define CommandDupRemQuickExit	0xd4
#define CommandDupRemExitFolder	0xd5
#define CommandAliasKeyTitle	0xd6
#define CommandAliasDescTitle	0xd7
#define CommandAliasDollar	0xd8
#define CommandAliaspSlash	0xd9
#define CommandAliasView	0xda
#define CommandAliasAddMessage	0xdb
#define CommandAliasChangeCurrent	0xdc
#define CommandAliasDelete	0xdd
#define CommandAliasDeletePattern	0xde
#define CommandAliasEditText	0xdf
#define CommandAliasFullyExpand	0xe0
#define CommandAliasFullyExpandPrompt	0xe1
#define CommandAliasLimit	0xe2
#define CommandAliasSendMail	0xe3
#define CommandAliasNewAlias	0xe4
#define CommandAliasReturnAliasPrompting	0xe5
#define CommandAliasReturnAlias	0xe6
#define CommandAliasTagCurrentNext	0xe7
#define CommandAliasTagCurrent	0xe8
#define CommandAliasTagPattern	0xe9
#define CommandAliasUnmark	0xea
#define CommandAliasUnmarkPattern	0xeb
#define CommandAliasExitMenu	0xec
#define CommandAliasTitle1	0xed
#define CommandAliasNextPage	0xee
#define CommandAliasPreviousPage	0xef
#define CommandAliasLast	0xf0
#define CommandAliasMakeCurrent	0xf1
#define CommandAliasFirst	0xf2
#define CommandAliasToggleMenu	0xf3
#define CommandAliasIncrementOne	0xf4
#define CommandAliasAdvanceNextUndeleted	0xf5
#define CommandAliasDecrementOne	0xf6
#define CommandAliasAdvancePrevUndeleted	0xf7
#define CommandAliasToggleStatus	0xf8
#define CommandAliasGotoFirstLinePage	0xf9
#define CommandAliasGotoLastLinePage	0xfa
#define CommandSendKeyTitle	0xfb
#define CommandSendDescTitle	0xfc
#define CommandSendDefaultAction	0xfd
#define CommandSendAttachments	0xfe
#define CommandSendBcc	0xff
#define CommandSendCc	0x100
#define CommandSendDsnSettings	0x101
#define CommandSendDsnToggle	0x102
#define CommandSendEditMessage	0x103
#define CommandSendForget	0x104
#define CommandSendHeaders	0x105
#define CommandSendIspell	0x106
#define CommandSendPgp	0x107
#define CommandSendCopy	0x108
#define CommandSendReturnPath	0x109
#define CommandSendSubject	0x10a
#define CommandSendTo	0x10b
#define CommandSendViewFolder	0x10c
#define CommandSendMessage	0x10d
#define CommandSendTitle1	0x10e
#define CommandMailCanceled	0x10f
#define CommandSndViewFolKeyTitle	0x110
#define CommandSndViewFolDescTitle	0x111
#define CommandSndViewPgKeyTitle	0x112
#define CommandSndViewPgDescTitle	0x113
#define CommandSndViewFolQuit	0x114
#define CommandSndViewFolAttachMessage	0x115
#define CommandSndViewFolAttachBody	0x116
#define CommandSndViewFolViewAttachments	0x117
#define CommandSndViewPgAttachBody	0x118
#define CommandSndViewPgAttachMessage	0x119
#define CommandViewCanMailKeyTitle	0x11a
#define CommandViewCanMailDescTitle	0x11b
#define CommandCanMailPgKeyTitle	0x11c
#define CommandCanMailPgDescTitle	0x11d
#define CommandViewCanMailQuickExit	0x11e
#define CommandViewCanMailQuit	0x11f
#define CommandViewCanMailSync	0x120
#define CommandViewCanMailSelect	0x121
#define CommandViewThreadsKeyTitle	0x122
#define CommandViewThreadsDescTitle	0x123
#define CommandViewThreadsThis	0x124
#define CommandViewThreadsMakeThreadCurrent	0x125
#define CommandViewThreadsDelete	0x126
#define CommandViewThreadsQuit	0x127
#define CommandViewThreadsNextUndeleted	0x128
#define CommandViewThreadsPreviousUndeleted	0x129
#define CommandViewThreadsMessage	0x12a
#define CommandViewThreadsNextPage	0x12b
#define CommandViewThreadsPreviousPage	0x12c
#define CommandViewThreadsFirstThread	0x12d
#define CommandViewThreadsLastThread	0x12e
#define CommandViewThreadsNextThread	0x12f
#define CommandViewThreadsPreviousThread	0x130
#define CommandViewThreadMailKeyTitle	0x131
#define CommandViewThreadMailDescTitle	0x132
#define CommandViewThreadMailPgKeyTitle	0x133
#define CommandViewThreadMailPgDescTitle	0x134
#define CommandViewThreadMailQuit	0x135
#define CommandVisitMbxKeyTitle	0x136
#define CommandVisitMbxDescTitle	0x137
#define CommandVisitMbxReturnIndex	0x138
#define CommandVisitMbxQuickQuit	0x139
#define CommandVisitMbxQuit	0x13a
#define CommandVisitMbxQuickExit	0x13c
#define CommandVisitMbxExit	0x13d
#define CommandVisitMbxPgKeyTitle	0x13e
#define CommandVisitMbxPgDescTitle	0x13f
